<?php
return array(
	'theme_fonts' => '[{\\"id\\":\\"Lato300\\",\\"font\\":{\\"family\\":\\"Lato\\",\\"category\\":\\"sans-serif\\",\\"variants\\":[\\"100\\",\\"100italic\\",\\"300\\",\\"300italic\\",\\"regular\\",\\"italic\\",\\"700\\",\\"700italic\\",\\"900\\",\\"900italic\\"]},\\"variant\\":\\"300\\",\\"displayVariant\\":\\"300 normal\\"},{\\"id\\":\\"Latoregular\\",\\"font\\":{\\"family\\":\\"Lato\\",\\"category\\":\\"sans-serif\\",\\"variants\\":[\\"100\\",\\"100italic\\",\\"300\\",\\"300italic\\",\\"regular\\",\\"italic\\",\\"700\\",\\"700italic\\",\\"900\\",\\"900italic\\"]},\\"variant\\":\\"regular\\",\\"displayVariant\\":\\"regular\\"},{\\"id\\":\\"Special Eliteregular\\",\\"font\\":{\\"family\\":\\"Special Elite\\",\\"category\\":\\"display\\",\\"variants\\":[\\"regular\\"]},\\"variant\\":\\"regular\\",\\"displayVariant\\":\\"regular\\"},{\\"id\\":\\"Oleo Scriptregular\\",\\"font\\":{\\"family\\":\\"Oleo Script\\",\\"category\\":\\"display\\",\\"variants\\":[\\"regular\\",\\"700\\"]},\\"variant\\":\\"regular\\",\\"displayVariant\\":\\"regular\\"}]',
	'layout_style' => '/* -------------------------------------------------------
 Global
 ------------------------------------------------------ */

html {
    overflow-x: hidden !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* selection highlighting */
::-moz-selection {
    background: #ufc0;
    color: #ufc5;
}
::selection {
    background: #ufc0;
    color: #ufc5;
}

/* -------------------------------------------------------
 General Styles
 ------------------------------------------------------ */

/* icon fonts */
.u-icon {
    background: url("UPFRONT_THEME_BASE/ui/panino_sprite_v2.png") no-repeat;
    background-image: url("UPFRONT_THEME_BASE/ui/panino_sprite_v2.svg"), none;
}

 /* links */
.upfront-object a,
.upfront-output-object a {
    -webkit-transition: color 0.4s ease-out;
    -moz-transition: color 0.4s ease-out;
    -o-transition: color 0.4s ease-out;
    transition: color 0.4s ease-out;
}
.upfront-object a,  .upfront-output-object a {
    text-decoration: underline;
}
 .upfront-object a:hover,  .upfront-output-object a:hover {
    text-decoration: none;
}
 .upfront-object a:visited,  .upfront-output-object a:visited {
    color: #ufc1;
}

/* headings */
h1, h2, h3, h4 ,h5, h6 {
    margin: 0 0 35px;
}

h1 {
    display: table;
    margin: 0 auto;
    white-space: normal;
    text-transform: none;
}

h1:after {
    content: "—";
    display: block;
    height: 2px;
    margin-top: 0;
}

h2,  h2 {
    white-space: normal;
}

 .upfront-object h2:after,  .upfront-output-object h2:after {
    height: 2px;
    margin-top: -0.25em;
}
 .upfront-object h3,  .upfront-output-object h3 {
    background-color: #ufc0;
    padding: 0.25em 0.5em;
}

/* lists */
 .upfront-object ul,  .upfront-output-object ul {
    list-style: none;
}
 .upfront-object ul ul,  .upfront-output-object ul ul {
    margin-left: 1.5em;
}
 .upfront-object ul li:before,  .upfront-output-object ul li:before {
    color: #ufc0;
    content: "•";
    margin-right: 0.5em;
}
 .upfront-object ol,  .upfront-output-object ol {
    margin-left: 1.5em;
}

/* blockquote */
 .upfront-object blockquote,  .upfront-output-object blockquote {
    padding: 30px 45px 30px !important;
    text-transform: uppercase;
}
 .upfront-object blockquote footer,  .upfront-output-object blockquote footer {
    color: #ufc3;
    font-size: 20px;
    text-transform: none;
}
 .upfront-object blockquote p,  .upfront-output-object blockquote p {
}
 .upfront-object blockquote.upfront-quote-alternative p,  .upfront-output-object blockquote.upfront-quote-alternative p {

}

/* galleries lightbox */
.mfp-arrow-right.mfp-arrow:before,
.mfp-arrow-right.mfp-arrow:after,
.mfp-arrow-left.mfp-arrow:before,
.mfp-arrow-left.mfp-arrow:after {
    display: none;
}
button.mfp-arrow.mfp-arrow-right,
button.mfp-arrow.mfp-arrow-left {
    background: url("UPFRONT_THEME_BASE/ui/panino_sprite_v2.png") no-repeat;
    background-image: url("UPFRONT_THEME_BASE/ui/panino_sprite_v2.svg"), none;
    height: 22px;
    margin: 0;
    width: 14px;
}
button.mfp-arrow.mfp-arrow-left{
    background-position: -233px -69px;
    margin-left: 2em;
}
button.mfp-arrow.mfp-arrow-right{
    background-position: -233px -229px;
    margin-right: 2em;
}
.mfp-gallery .mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close {
    color: #ufc6;
    font-size: 2em;
    opacity: 1;
}
.mfp-content .mfp-counter {
    color:#ufc6;
}
.mfp-counter {
    white-space: nowrap;
}

/* pages */
.upfront-region-container-page-header .upfront-region-container-bg {
    border-bottom: 1px solid #f8d531;
}
.upfront-region-container-page-header .upfront-region-container-bg:after {
    background: #f4c711;
    content: "";
    display: block;
    height: 1px;
    width: 100%;
}
.upfront-region-container-page-header .upfront-region-container-bg.no-featured_image {
    display: none;
}

/* responsive override (Styles that can\\\'t be aplied to regions/elements) */
.upfront-output-bg-mobile .upfront-default-slider-nav-prev {
    left: 1%;
}
.upfront-output-bg-mobile .upfront-default-slider-nav-next {
    right: 2%;
}

/* responsive: table */
@media only screen and (max-width: 1079px) and (min-width: 570px) {}

/* responsive: mobile */
@media only screen and (max-width: 569px) {

    /* home slider */
    .upfront-region-container-home-slider .upfront-default-slider-nav-prev,
    .upfront-region-container-home-slider .upfront-default-slider-nav-next {
        top: 70%;
    }
    .upfront-region-container-home-slider .upfront-default-slider-nav-prev {
        left: 20%;
    }
    .upfront-region-container-home-slider .upfront-default-slider-nav-next {
        right: 20%;
    }

    /* filter tabs (archive) */
    .filter-tabs {
        text-align: center;
    }
    .filter-tabs li {
        display: table !important;
        float: none !important;
        margin: 0 auto;
    }
    .filter-tabs li:before {
        border-bottom: 1px solid;
        content: "" !important;
        display: block;
        margin: 0  !important;
    }
    .filter-tabs li:first-child:before {
        border-bottom: none;
    }

}',
	'typography' => '{"h1":{"weight":"400","style":"normal","size":"45","line_height":"1.2","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h2":{"weight":"400","style":"normal","size":"42","line_height":"1.4","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h3":{"weight":"300","style":"normal","size":"30","line_height":"1.3","font_face":"Lato","font_family":"sans-serif","color":"#ufc5"},"h4":{"weight":"400","style":"normal","size":"24","line_height":"1.3","font_face":"Special Elite","font_family":"display","color":"#ufc6"},"h5":{"weight":"400","style":"normal","size":"22","line_height":"1.5","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h6":{"weight":"400","style":"normal","size":"20","line_height":"1.8","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"p":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"a":{"weight":"400","style":"normal","size":false,"line_height":false,"font_face":"Special Elite","font_family":"display","color":"#ufc3"},"a:hover":{"weight":"400","style":"normal","size":false,"line_height":false,"font_face":"Special Elite","font_family":"display","color":"#ufc0"},"ul":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"ol":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"blockquote":{"weight":"400","style":"normal","size":"36","line_height":"1.2","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"24","line_height":"1.7","font_face":"Special Elite","font_family":"display","color":"#ufc3"}}',
	'layout_properties' => '[{"typography":[],"name":"","value":""},{"name":"background_color","value":""},{"name":"grid","value":{"column_widths":{"desktop":"45"},"column_paddings":{"desktop":"15"},"baselines":{"desktop":"5"},"type_paddings":{"desktop":"10"}}},{"name":"background_type","value":"color"},{"name":"use_padding","value":0},{"name":"contained_region_width","value":1080}]',
	'theme_colors' => '{"colors":[{"color":"#f9d632","prev":"#eabe24","highlight":"#f9d632","shade":"#f9d632","selected":"","luminance":""},{"color":"#2c3130","prev":"#676767","highlight":"#2c3130","shade":"#2c3130","selected":"","luminance":""},{"color":"#ededed","prev":"#ededed","highlight":"#ededed","shade":"#ededed","selected":"","luminance":""},{"color":"#7e8c89","prev":"#474e4d","highlight":"#7e8c89","shade":"#7e8c89","selected":"","luminance":""},{"color":"#474e4d","prev":"#474e4d","highlight":"#474e4d","shade":"#474e4d","selected":"","luminance":""},{"color":"#ffffff","prev":"#ffffff","highlight":"#ffffff","shade":"#ffffff","selected":"","luminance":""},{"color":"#eabe24","prev":"#eabe24","highlight":"#eabe24","shade":"#eabe24","selected":"","luminance":""}],"range":"0"}',
	'post_image_variants' => '[{"vid":"variant-1414082154417-1612","label":"Full Width","group":{"margin_left":"0","margin_right":"0","col":"15","row":"58","left":"0","float":"left","height":"290","width_cls":"c15","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1427878951003-1022","label":"Left","group":{"margin_left":"0","margin_right":"0","col":"8","row":"50","left":"0","float":"left","height":"250","width_cls":"c8","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"13","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c13","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"13","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c13","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1427879292771-1667","label":"Center","group":{"margin_left":"0","margin_right":"0","col":"13","row":"47","left":"1","float":"none","height":"235","width_cls":"c13","left_cls":"ml1","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1447150560419-1316","label":"Right","group":{"margin_left":"0","margin_right":"0","col":"8","row":"51","left":"7","float":"none","height":"255","width_cls":"c8","left_cls":"ml7","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}}]',
	'menus' => '[{"id":false,"slug":"footer-menu","name":"Footer Menu","description":"","items":[{"ID":1710,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Terms & Privacy","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"closed","post_password":"","post_name":"terms-conditions","to_ping":"","pinged":"","post_modified":"2015-10-30 09:10:56","post_modified_gmt":"2015-10-30 09:10:56","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/terms-conditions\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1710,"menu_item_parent":"0","object_id":"1710","object":"custom","type":"custom","type_label":"Custom Link","title":"Terms & Privacy","url":"%siteurl%\\/terms\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"main-menu","name":"Main Menu","description":"","items":[{"ID":8,"post_author":"1","post_date":"2015-04-01 10:05:39","post_date_gmt":"2015-04-01 10:05:39","post_content":"","post_title":"Our Story","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"our-story","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/our-story\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":8,"menu_item_parent":"0","object_id":"8","object":"custom","type":"custom","type_label":"Custom","title":"Our Story","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":9,"post_author":"1","post_date":"2015-04-01 10:05:39","post_date_gmt":"2015-04-01 10:05:39","post_content":"","post_title":"Menu","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"menu","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/menu\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":9,"menu_item_parent":"0","object_id":"9","object":"custom","type":"custom","type_label":"Custom","title":"Menu","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":10,"post_author":"1","post_date":"2015-04-01 10:05:39","post_date_gmt":"2015-04-01 10:05:39","post_content":"","post_title":"Gallery","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"gallery","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/gallery\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":10,"menu_item_parent":"0","object_id":"10","object":"custom","type":"custom","type_label":"Custom","title":"Gallery","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":11,"post_author":"1","post_date":"2015-04-01 10:05:39","post_date_gmt":"2015-04-01 10:05:39","post_content":"","post_title":"Blog","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"blog","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/blog\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":11,"menu_item_parent":"0","object_id":"11","object":"custom","type":"custom","type_label":"Custom","title":"Blog","url":"%siteurl%\\/blog\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1723,"post_author":"1","post_date":"2015-04-13 12:02:30","post_date_gmt":"2015-04-13 12:02:30","post_content":" ","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1723","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/?p=1723","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1723,"menu_item_parent":"11","object_id":"5","object":"page","type":"post_type","type_label":"Page","url":"%siteurl%\\/blog\\/","title":"Blog","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1724,"post_author":"1","post_date":"2015-04-13 12:02:30","post_date_gmt":"2015-04-13 12:02:30","post_content":" ","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1724","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/?p=1724","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1724,"menu_item_parent":"11","object_id":"703","object":"page","type":"post_type","type_label":"Page","url":"%siteurl%\\/blog-2\\/","title":"Blog","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":12,"post_author":"1","post_date":"2015-04-01 10:05:39","post_date_gmt":"2015-04-01 10:05:39","post_content":"","post_title":"Find Us","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"find-us","to_ping":"","pinged":"","post_modified":"2015-04-13 12:02:30","post_modified_gmt":"2015-04-13 12:02:30","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/find-us\\/","menu_order":7,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":12,"menu_item_parent":"0","object_id":"12","object":"custom","type":"custom","type_label":"Custom","title":"Find Us","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":null,"name":null,"description":null,"items":false},{"id":false,"slug":"testing-menu","name":"Testing Menu","description":"","items":[{"ID":1046,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Pages","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"pages","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/pages\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1046,"menu_item_parent":"0","object_id":"1046","object":"custom","type":"custom","type_label":"Custom","title":"Pages","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1695,"post_author":"1","post_date":"2015-04-01 10:07:07","post_date_gmt":"2015-04-01 10:07:07","post_content":" ","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1695","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":16,"guid":"http:\\/\\/panino.local\\/1695\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1695,"menu_item_parent":"1046","object_id":"1133","object":"page","type":"post_type","type_label":"Page","url":"%siteurl%\\/about\\/page-image-alignment\\/","title":"Page Image Alignment","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1693,"post_author":"1","post_date":"2015-04-01 10:07:07","post_date_gmt":"2015-04-01 10:07:07","post_content":" ","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1693","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":16,"guid":"http:\\/\\/panino.local\\/1693\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1693,"menu_item_parent":"1046","object_id":"1133","object":"page","type":"post_type","type_label":"Page","url":"%siteurl%\\/about\\/page-image-alignment\\/","title":"Page Image Alignment","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1696,"post_author":"1","post_date":"2015-04-01 10:07:07","post_date_gmt":"2015-04-01 10:07:07","post_content":" ","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1696","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":16,"guid":"http:\\/\\/panino.local\\/1696\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1696,"menu_item_parent":"1046","object_id":"1134","object":"page","type":"post_type","type_label":"Page","url":"%siteurl%\\/about\\/page-markup-and-formatting\\/","title":"Page Markup And Formatting","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1694,"post_author":"1","post_date":"2015-04-01 10:07:07","post_date_gmt":"2015-04-01 10:07:07","post_content":" ","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1694","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":16,"guid":"http:\\/\\/panino.local\\/1694\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1694,"menu_item_parent":"1046","object_id":"1134","object":"page","type":"post_type","type_label":"Page","url":"%siteurl%\\/about\\/page-markup-and-formatting\\/","title":"Page Markup And Formatting","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1047,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Categories","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"categories","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/categories\\/","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1047,"menu_item_parent":"0","object_id":"1047","object":"custom","type":"custom","type_label":"Custom","title":"Categories","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1048,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"Posts in this category test markup tags and styles.","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1048","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/1048\\/","menu_order":7,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1048,"menu_item_parent":"1047","object_id":"31","object":"category","type":"taxonomy","type_label":"Category","url":"%siteurl%\\/category\\/markup\\/","title":"Markup","target":"","attr_title":"","description":"Posts in this category test markup tags and styles.","classes":[""],"xfn":""},{"ID":1050,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"Posts in this category test unpublished posts.","post_title":"","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"1050","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/1050\\/","menu_order":8,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1050,"menu_item_parent":"1047","object_id":"52","object":"category","type":"taxonomy","type_label":"Category","url":"%siteurl%\\/category\\/unpublished\\/","title":"Unpublished","target":"","attr_title":"","description":"Posts in this category test unpublished posts.","classes":[""],"xfn":""},{"ID":1051,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Depth","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"depth","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/depth\\/","menu_order":9,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1051,"menu_item_parent":"0","object_id":"1051","object":"custom","type":"custom","type_label":"Custom","title":"Depth","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1052,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 01","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-01","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-01\\/","menu_order":10,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1052,"menu_item_parent":"1051","object_id":"1052","object":"custom","type":"custom","type_label":"Custom","title":"Level 01","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1053,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 02","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-02","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-02\\/","menu_order":11,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1053,"menu_item_parent":"1052","object_id":"1053","object":"custom","type":"custom","type_label":"Custom","title":"Level 02","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1054,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 03","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-03","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-03\\/","menu_order":12,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1054,"menu_item_parent":"1053","object_id":"1054","object":"custom","type":"custom","type_label":"Custom","title":"Level 03","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1055,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 04","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-04","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-04\\/","menu_order":13,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1055,"menu_item_parent":"1054","object_id":"1055","object":"custom","type":"custom","type_label":"Custom","title":"Level 04","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1056,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 05","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-05","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-05\\/","menu_order":14,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1056,"menu_item_parent":"1055","object_id":"1056","object":"custom","type":"custom","type_label":"Custom","title":"Level 05","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1057,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 06","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-06","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-06\\/","menu_order":15,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1057,"menu_item_parent":"1056","object_id":"1057","object":"custom","type":"custom","type_label":"Custom","title":"Level 06","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1058,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 07","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-07","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-07\\/","menu_order":16,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1058,"menu_item_parent":"1057","object_id":"1058","object":"custom","type":"custom","type_label":"Custom","title":"Level 07","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1059,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 08","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-08","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-08\\/","menu_order":17,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1059,"menu_item_parent":"1058","object_id":"1059","object":"custom","type":"custom","type_label":"Custom","title":"Level 08","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1060,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 09","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-09","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-09\\/","menu_order":18,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1060,"menu_item_parent":"1059","object_id":"1060","object":"custom","type":"custom","type_label":"Custom","title":"Level 09","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1061,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Level 10","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"level-10","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/level-10\\/","menu_order":19,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1061,"menu_item_parent":"1060","object_id":"1061","object":"custom","type":"custom","type_label":"Custom","title":"Level 10","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1062,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Advanced","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"advanced","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/advanced\\/","menu_order":20,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1062,"menu_item_parent":"0","object_id":"1062","object":"custom","type":"custom","type_label":"Custom","title":"Advanced","url":"#","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1064,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Menu Title Attribute","post_excerpt":"Custom Title Attribute","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"menu-title-attribute","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/menu-title-attribute\\/","menu_order":21,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1064,"menu_item_parent":"1062","object_id":"1064","object":"custom","type":"custom","type_label":"Custom","title":"Menu Title Attribute","url":"#","target":"","attr_title":"Custom Title Attribute","description":"","classes":[""],"xfn":""},{"ID":1065,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"Menu CSS Class","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"menu-css-class","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/menu-css-class\\/","menu_order":22,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1065,"menu_item_parent":"1062","object_id":"1065","object":"custom","type":"custom","type_label":"Custom","title":"Menu CSS Class","url":"#","target":"","attr_title":"","description":"","classes":["custom-menu-css-class"],"xfn":""},{"ID":1066,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"","post_title":"New Window \\/ Tab","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"new-window-tab","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/new-window-tab\\/","menu_order":23,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1066,"menu_item_parent":"1062","object_id":"1066","object":"custom","type":"custom","type_label":"Custom","title":"New Window \\/ Tab","url":"http:\\/\\/apple.com","target":"_blank","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1063,"post_author":"1","post_date":"2015-04-01 10:07:00","post_date_gmt":"2015-04-01 10:07:00","post_content":"Custom Menu Description","post_title":"Menu Description","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"menu-description","to_ping":"","pinged":"","post_modified":"2015-04-14 08:22:34","post_modified_gmt":"2015-04-14 08:22:34","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.local\\/menu-description\\/","menu_order":24,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1063,"menu_item_parent":"0","object_id":"1063","object":"custom","type":"custom","type_label":"Custom","title":"Menu Description","url":"#","target":"","attr_title":"","description":"Custom Menu Description","classes":[""],"xfn":""}]},{"id":false,"slug":"panino-main-menu","name":"Panino Main Menu","description":"","items":[{"ID":1719,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Our Story","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"our-story-2","to_ping":"","pinged":"","post_modified":"2015-05-14 08:04:12","post_modified_gmt":"2015-05-14 08:04:12","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/our-story-2\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1719,"menu_item_parent":"0","object_id":"1719","object":"custom","type":"custom","type_label":"Custom Link","title":"Our Story","url":"%siteurl%\\/our-story\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1720,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Menu","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"menu-2","to_ping":"","pinged":"","post_modified":"2015-05-14 08:04:12","post_modified_gmt":"2015-05-14 08:04:12","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/menu-2\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1720,"menu_item_parent":"0","object_id":"1720","object":"custom","type":"custom","type_label":"Custom Link","title":"Menu","url":"%siteurl%\\/our-menu\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1721,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Blog","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"blog-4","to_ping":"","pinged":"","post_modified":"2015-05-14 08:04:12","post_modified_gmt":"2015-05-14 08:04:12","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/blog-4\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1721,"menu_item_parent":"0","object_id":"1721","object":"custom","type":"custom","type_label":"Custom Link","title":"Blog","url":"%siteurl%\\/blog\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1722,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Gallery","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"gallery-2","to_ping":"","pinged":"","post_modified":"2015-05-14 08:04:12","post_modified_gmt":"2015-05-14 08:04:12","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/gallery-2\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1722,"menu_item_parent":"0","object_id":"1722","object":"custom","type":"custom","type_label":"Custom Link","title":"Gallery","url":"%siteurl%\\/our-gallery\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1723,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Find Us","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"find-us-2","to_ping":"","pinged":"","post_modified":"2015-05-14 08:04:12","post_modified_gmt":"2015-05-14 08:04:12","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/find-us-2\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1723,"menu_item_parent":"0","object_id":"1723","object":"custom","type":"custom","type_label":"Custom Link","title":"Find Us","url":"%siteurl%\\/our-location\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"panino-main-menu-home","name":"Panino Main Menu - Home","description":"","items":[{"ID":1724,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Our Story","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"our-story-3","to_ping":"","pinged":"","post_modified":"2015-08-21 09:22:54","post_modified_gmt":"2015-08-21 09:22:54","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/our-story-3\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1724,"menu_item_parent":"0","object_id":"1724","object":"custom","type":"custom","type_label":"Custom Link","title":"Our Story","url":"#ourStory","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1725,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Menu","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"menu-3","to_ping":"","pinged":"","post_modified":"2015-08-21 09:22:54","post_modified_gmt":"2015-08-21 09:22:54","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/menu-3\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1725,"menu_item_parent":"0","object_id":"1725","object":"custom","type":"custom","type_label":"Custom Link","title":"Menu","url":"#menu","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1726,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Blog","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"blog-5","to_ping":"","pinged":"","post_modified":"2015-08-21 09:22:54","post_modified_gmt":"2015-08-21 09:22:54","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/blog-5\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1726,"menu_item_parent":"0","object_id":"1726","object":"custom","type":"custom","type_label":"Custom Link","title":"Blog","url":"%siteurl%\\/blog\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1727,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Gallery","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"gallery-3","to_ping":"","pinged":"","post_modified":"2015-08-21 09:22:54","post_modified_gmt":"2015-08-21 09:22:54","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/gallery-3\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1727,"menu_item_parent":"0","object_id":"1727","object":"custom","type":"custom","type_label":"Custom Link","title":"Gallery","url":"#gallery","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":1728,"post_author":"1","post_date":"2015-05-09 08:38:44","post_date_gmt":"2015-05-09 08:38:44","post_content":"","post_title":"Find Us","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"find-us-3","to_ping":"","pinged":"","post_modified":"2015-08-21 09:22:54","post_modified_gmt":"2015-08-21 09:22:54","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/panino.upfront.local\\/find-us-3\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":1728,"menu_item_parent":"0","object_id":"1728","object":"custom","type":"custom","type_label":"Custom Link","title":"Find Us","url":"#ourLocation","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]}]',
	'font_icons' => '["1", "2", "3", "4", "5", "6", "7", "8", "9", "0", "Q", "W", "E", "R", "T", "Y", "U", "I", "O", "P", "A", "S", "D", "F", "G", "H", "J", "K", "L", "Z", "X", "C", "V", "B", "N", "M", "q", "w", "e", "r", "t", "y", "u", "i", "o", "p", "a", "s", "d", "f", "g", "h", "j", "k", "l", "z", "x", "c", "v", "b", "n", "m"]',
	'icon_fonts' => '',
	'tab_presets' => '[{\\"active-font-size\\":\\"18\\",\\"active-font-family\\":\\"Special Elite\\",\\"active-font-color\\":\\"#ufc1\\",\\"hover-font-size\\":\\"18\\",\\"hover-font-family\\":\\"Special Elite\\",\\"hover-font-color\\":\\"#ufc0\\",\\"hover-transition-duration\\":\\"0.3\\",\\"hover-transition-easing\\":\\"ease-in-out\\",\\"static-font-size\\":\\"18\\",\\"static-font-family\\":\\"Arial\\",\\"static-font-color\\":\\"#ufc1\\",\\"id\\":\\"special-menu-tabs\\",\\"name\\":\\"Special Menu Tabs\\"},{\\"active-font-size\\":\\"18\\",\\"active-font-family\\":\\"Lato\\",\\"active-font-color\\":\\"#ufc1\\",\\"hover-font-size\\":\\"18\\",\\"hover-font-family\\":\\"Lato\\",\\"hover-font-color\\":\\"#ufc0\\",\\"hover-transition-duration\\":\\"0.3\\",\\"hover-transition-easing\\":\\"ease-in-out\\",\\"static-font-size\\":\\"18\\",\\"static-font-family\\":\\"Lato\\",\\"static-font-color\\":\\"#ufc4\\",\\"id\\":\\"panino\\",\\"name\\":\\"Panino\\"}]',
	'accordion_presets' => '[{\\"active-font-size\\":\\"18\\",\\"active-font-family\\":\\"Lato\\",\\"active-font-color\\":\\"#ufc1\\",\\"active-header-background\\":\\"rgb(0, 0, 0)\\",\\"active-header-bg-color\\":\\"#ufc0\\",\\"active-content-background\\":\\"rgb(0, 0, 0)\\",\\"active-content-bg-color\\":\\"#ufc5\\",\\"active-triangle-icon-color\\":\\"#ufc1\\",\\"static-font-size\\":\\"18\\",\\"static-font-family\\":\\"Lato\\",\\"static-font-color\\":\\"#ufc3\\",\\"static-header-background\\":\\"rgb(0, 0, 0)\\",\\"static-header-bg-color\\":\\"#ufc2\\",\\"static-triangle-icon-color\\":\\"#ufc3\\",\\"id\\":\\"panino\\",\\"name\\":\\"Panino\\"}]',
	'responsive_settings' => '{"breakpoints":[{"name":"Default Desktop","short_name":"Default","default":true,"id":"desktop","width":1080,"columns":24,"enabled":true,"fixed":true,"column_width":"45","column_padding":"15","baseline":"5","type_padding":"10","active":"false","typography":{"h1":{"font_face":"Arial"}},"styles":""},{"name":"Tablet","short_name":"Tablet","id":"tablet","width":570,"columns":12,"enabled":true,"fixed":true,"default":false,"active":"false","typography":{"h1":{"weight":"400","style":"normal","size":"30","line_height":"1.2","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h2":{"weight":"400","style":"normal","size":"30","line_height":"1.4","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h3":{"weight":"300","style":"normal","size":"30","line_height":"1.3","font_face":"Lato","font_family":"sans-serif","color":"#ufc5"},"h4":{"weight":"400","style":"normal","size":"24","line_height":"1.3","font_face":"Special Elite","font_family":"display","color":"#ufc6"},"h5":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h6":{"weight":"400","style":"normal","size":"20","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"p":{"weight":"400","style":"normal","size":"15","line_height":"2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"a:hover":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Special Elite","font_family":"display","color":"#ufc0"},"ul":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"ol":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"blockquote":{"weight":"400","style":"normal","size":"36","line_height":"1.2","font_face":"Special Elite","font_family":"display","color":"#ufc0"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"24","line_height":"1.7","font_face":"Special Elite","font_family":"display","color":"#ufc3"}},"styles":""},{"name":"Mobile","short_name":"Mobile","id":"mobile","width":315,"columns":7,"enabled":true,"fixed":true,"default":false,"active":"true","typography":{"h1":{"weight":"400","style":"normal","size":"25","line_height":"1.5","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h2":{"weight":"400","style":"normal","size":"25","line_height":"1.5","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h3":{"weight":"300","style":"normal","size":"30","line_height":"1.3","font_face":"Lato","font_family":"sans-serif","color":"#ufc5"},"h4":{"weight":"400","style":"normal","size":"24","line_height":"1.3","font_face":"Special Elite","font_family":"display","color":"#ufc6"},"h5":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Special Elite","font_family":"display","color":"#ufc1"},"h6":{"weight":"400","style":"normal","size":"20","line_height":"1.8","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"p":{"weight":"400","style":"normal","size":"15","line_height":"2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"a:hover":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Special Elite","font_family":"display","color":"#ufc0"},"ul":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"ol":{"weight":"400","style":"normal","size":"18","line_height":"2.2","font_face":"Special Elite","font_family":"display","color":"#ufc3"},"blockquote":{"weight":"400","style":"normal","size":"36","line_height":"1.2","font_face":"Special Elite","font_family":"display","color":"#ufc0"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"24","line_height":"1.7","font_face":"Special Elite","font_family":"display","color":"#ufc3"}},"styles":""}]}',
	'required_pages' => '{"blog-archive":{"name":"Blog Archive","slug":"blog-archive","layout":"single-page-blog-archive"},"blog":{"name":"Blog","slug":"blog","layout":"single-page-blog"},"our-story":{"name":"Our Story","slug":"our-story","layout":"single-page-our-story"},"our-menu":{"name":"Our Menu","slug":"our-menu","layout":"single-page-our-menu"},"our-gallery":{"name":"Our Gallery","slug":"our-gallery","layout":"single-page-our-gallery"},"our-location":{"name":"Our Location","slug":"our-location","layout":"single-page-our-location"},"terms":{"name":"Terms","slug":"terms","layout":"single-page-terms"}}',
	'button_presets' => '[{"id":"button-anchor","bordertype":"none","borderwidth":"1","bordercolor":"rgba(0, 0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc0","fontsize":"12","fontface":"Special Elite","color":"rgba(0, 0, 0, 0)","hov_duration":"0.4","hov_transition":"ease","theme_style":"u-button-anchor","hov_bgcolor":"#ufc1","hov_bordercolor":"rgba(0, 0, 0, 0)","hov_color":"rgba(0, 0, 0, 0)","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"button-logo","bordertype":"none","borderwidth":"1","bordercolor":"rgba(0, 0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"52","fontface":"Lato","color":"#ufc5","hov_duration":"0.25","hov_transition":"ease","theme_style":"u-button-logo","hov_bordercolor":"#ufc0","hov_bgcolor":"rgba(0, 0, 0, 0)","hov_color":"#ufc5","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"button-circle","bordertype":"none","borderwidth":"1","bordercolor":"rgba(0, 0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"30","fontface":"Lato","color":"#ufc5","hov_duration":"0.25","hov_transition":"ease","hov_bordercolor":"rgba(0, 0, 0, 0)","hov_bgcolor":"rgba(0, 0, 0, 0)","hov_color":"#ufc5","theme_style":"u-button-circle","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"button-link","bordertype":"none","borderwidth":"1","bordercolor":"rgba(0, 0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"18","fontface":"Special Elite","color":"#ufc1","hov_duration":"0.25","hov_transition":"ease","hov_bordercolor":"rgba(0, 0, 0, 0)","hov_bgcolor":"rgba(0, 0, 0, 0)","hov_color":"#ufc0","theme_style":"u-button-link","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"button-social","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc0","fontsize":"16","fontface":"Lato","color":"#ufc5","hov_duration":"0.4","hov_transition":"ease","hov_bgcolor":"#ufc1","theme_style":"u-button-social","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"button-social-facebook","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc0","fontsize":"16","fontface":"Lato","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"u-button-social-facebook","hov_bgcolor":"#ufc1","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"button-social-twitter","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"#ufc0","fontsize":"16","fontface":"Lato","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"u-button-twitter","hov_bgcolor":"#ufc1","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"bordertype":"solid","borderwidth":"2","bordercolor":"#ufc0","useradius":"yes","borderradiuslock":"yes","borderradius1":"5","borderradius2":"5","borderradius3":"5","borderradius4":"5","bgcolor":"#ufc0","fontsize":"15","fontface":"Special Elite","fontstyle":"regular","fontstyle_weight":"400","fontstyle_style":"normal","lineheight":"1.7","color":"#ufc1","hov_bordertype":"solid","hov_borderwidth":"2","hov_bordercolor":"rgb(0, 0, 0)","hov_borderradiuslock":"yes","hov_borderradius1":"5","hov_borderradius2":"5","hov_borderradius3":"5","hov_borderradius4":"5","hov_usetypography":"yes","hov_usebgcolor":"yes","hov_bgcolor":"#ufc6","hov_fontsize":"15","hov_fontface":"Special Elite","hov_fontstyle":"regular","hov_fontstyle_weight":"400","hov_fontstyle_style":"normal","hov_lineheight":"1","hov_color":"#ufc1","hov_duration":"0.2","hov_transition":"ease-in-out","id":"default","hov_useradius":"yes"}]',
);